Debian Bug report logs - #210595
ITA: preferences -- GNUstep Preferences.app

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 12 Sep 2003 11:33:13 UTC

Owned by: gurkan@linuks.mine.nu

Severity: normal

Tags: fixed

Merged with 210594

Done: Martin Michlmayr <tbm@cyrius.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#210595; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: preferences-app -- GNUstep Preferences.app
Date: Fri, 12 Sep 2003 21:23:51 +1000
Package: wnpp
Severity: normal

The current maintainer of preferences-app, Frederico S. Munoz
<fsmunoz@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: preferences-app
Binary: preferences-app
Version: 1.2.0-1.1
Priority: optional
Section: x11
Maintainer: Frederico S. Munoz <fsmunoz@debian.org>
Build-Depends: debhelper (>> 3.0.0), gnustep-gui0-dev (>= 0.7.6), gnustep-make (>= 1.3.0-2)
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/p/preferences-app
Files: dd2a6e68c6b6eaaf6d8e582f9ec19a4c 658 preferences-app_1.2.0-1.1.dsc
 0d3ab392e8f72a672d10323703a175f8 56429 preferences-app_1.2.0.orig.tar.gz
 9ec17b1c8be3ca1559229da5f823115a 3283 preferences-app_1.2.0-1.1.diff.gz

Package: preferences-app
Priority: optional
Section: x11
Installed-Size: 284
Maintainer: Frederico S. Munoz <fsmunoz@debian.org>
Architecture: i386
Version: 1.2.0-1.1
Replaces: preferences
Depends: gnustep-back (>= 0.8.9), gnustep-base1 (>= 1.7.3), gnustep-gui0 (>= 0.8.9), libc6 (>= 2.3.2-1), libobjc1 (>= 1:3.3.1-1)
Conflicts: preferences
Filename: pool/main/p/preferences-app/preferences-app_1.2.0-1.1_i386.deb
Size: 60810
MD5sum: bf91011ea18a12c3558a0fdc1425e0ec
Description: GNUstep Preferences.app
 Preferences.app is, functionally, a clone of NeXTstep/OPENSTEP tool of
 the same name. Just like the original program, it's a simple
 application for setting preferences for the GNUstep system, with a
 friendly interface.
 .
 The program is simple, but powerful -- people can create new modules,
 called "bundles", that add new things to the program that its original
 developers did not think of or even intend -- that don't require
 recompiling the main program.

Justification: Open RC bug (>110 days w/o attention), several NMUs in the
past, email bounces

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 210594 210595. Request was from Tobias Toedter <t.toedter@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#210595; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eric Heintzmann <eric@gnustep.fr.st>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #14 received at 210595@bugs.debian.org (full text, mbox):

From: Eric Heintzmann <eric@gnustep.fr.st>
To: 210595@bugs.debian.org
Subject: ITA: preferences -- GNUstep Preferences.app
Date: Wed, 11 Feb 2004 14:28:05 +0100




Changed Bug title. Request was from Eric Heintzmann <eric@gnustep.fr.st> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as eric@gnustep.fr.st. Request was from Eric Heintzmann <eric@gnustep.fr.st> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from eric@gnustep.fr.st to evan@debian.org. Request was from Evan Prodromou <evan@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, evan@debian.org:
Bug#210595; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eric Heintzmann <eric@gnustep.fr.st>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, evan@debian.org. Full text and rfc822 format available.

Message #25 received at 210595@bugs.debian.org (full text, mbox):

From: Eric Heintzmann <eric@gnustep.fr.st>
To: control@bugs.debian.org, 210595@bugs.debian.org
Subject: ITA: preferences -- GNUstep Preferences.app
Date: Sun, 28 Nov 2004 00:34:58 +0100
owner 210594 eric@gnustep.fr.st
thanks

I'm going to adopt preferences now.

Eric




Owner changed from evan@debian.org to eric@gnustep.fr.st. Request was from Eric Heintzmann <eric@gnustep.fr.st> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, eric@gnustep.fr.st:
Bug#210595; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eric Heintzmann <eric@gnustep.fr.st>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, eric@gnustep.fr.st. Full text and rfc822 format available.

Message #32 received at 210595@bugs.debian.org (full text, mbox):

From: Eric Heintzmann <eric@gnustep.fr.st>
To: Debian Control Server <control@bugs.debian.org>, 210595@bugs.debian.org
Subject: Re: Processed: ITA: preferences -- GNUstep Preferences.app
Date: Sun, 28 Nov 2004 01:27:52 +0100
owner 210594 evan@debian.org
thanks

Okay, I will not adopt preferences nor NMU it.

On 2004-11-28 00:59:23 +0100 Evan Prodromou <evan@debian.org> wrote:

> On Sat, 2004-27-11 at 15:48 -0800, Debian Bug Tracking System wrote:
> 
>> Processing commands for control@bugs.debian.org:
>> 
>>> owner 210594 eric@gnustep.fr.st
>> Bug#210594: ITA: preferences -- GNUstep Preferences.app
>> Bug#210595: ITA: preferences -- GNUstep Preferences.app
>> Owner changed from evan@debian.org to eric@gnustep.fr.st.
>> 
>>> thanks
>> Stopping processing here.
>> 
>> Please contact me if you need assistance.
>> 
>> Debian bug tracking system administrator
>> (administrator, Debian Bugs database)
> 
> Do you _ever_ ask first?
> 
> ~ESP
> 




Owner changed from eric@gnustep.fr.st to evan@debian.org. Request was from Eric Heintzmann <eric@gnustep.fr.st> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, evan@debian.org:
Bug#210595; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, evan@debian.org. Full text and rfc822 format available.

Message #39 received at 210595@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: G??rkan Seng??n <gurkan@linuks.mine.nu>
Cc: Debian QA Group <packages@qa.debian.org>, "Brent A. Fulgham" <bfulgham@debian.org>, 210595@bugs.debian.org, evan@debian.org
Subject: Re: Processed: Fixed in NMU of preferences 1.2.100.0-0.1
Date: Wed, 15 Dec 2004 13:38:15 +0100
> preferences (1.2.100.0-0.1) unstable; urgency=low
> 
>   * NMU (maintainer in honeymoon).

NMU? Honeymoon? The package is maintained by the QA group, and those
packages don't take NMU's, but rather only QA uploads. And QA group is
not in honeymoon.

Also, I noticed you changed the maintainer address to yourself (i.e.,
are adopting the package), without actually saying so in the changelog,
nor closing the wnpp bugs, which are by the way owned by somebody else.

What's going on here?

--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, evan@debian.org:
Bug#210595; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <sengun@phys.ethz.ch>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, evan@debian.org. Full text and rfc822 format available.

Message #44 received at 210595@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <sengun@phys.ethz.ch>
To: jeroen@wolffelaar.nl
Cc: Debian QA Group <packages@qa.debian.org>, "" <bfulgham@debian.org>, 210595@bugs.debian.org, evan@debian.org
Subject: Re: Processed: Fixed in NMU of preferences 1.2.100.0-0.1
Date: Wed, 15 Dec 2004 13:45:25 +0100
>> preferences (1.2.100.0-0.1) unstable; urgency=low
>>   * NMU (maintainer in honeymoon).
> 
> NMU? Honeymoon? The package is maintained by the QA group, and those
> packages don't take NMU's, but rather only QA uploads. And QA group is
> not in honeymoon.

Oops. I am really sorry for this mess. Two errors:
1. i thought evan is still the maintainer, i was blind. of course qa 
group was.

2. i wrongly changed that address to mine. of course this should have 
not happened. and only evan is in honeymoon.

> Also, I noticed you changed the maintainer address to yourself (i.e.,
> are adopting the package), without actually saying so in the changelog,
> nor closing the wnpp bugs, which are by the way owned by somebody else.
> What's going on here?

What can I do to fix this?

I (or some other gnustep package maintainer, see alioth) would like to
take over this package and maintain it for the future. as upstream has
put preferences, terminal, textedit together into one source package,
and for the future .app should be added to source/binary package name
and all the three applications into one source package (i have that
already ready, but that won't make it for sarge).

-- 
Gürkan Sengün



Changed Bug title. Request was from Gürkan Sengün <gurkan@linuks.mine.nu> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from evan@debian.org to gurkan@linuks.mine.nu. Request was from Gürkan Sengün <gurkan@linuks.mine.nu> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed Request was from Gürkan Sengün <gurkan@linuks.mine.nu> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Martin Michlmayr <tbm@cyrius.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #55 received at 210594-done@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 210594-done@bugs.debian.org
Subject: Please close WNPP bugs properly
Date: Fri, 31 Dec 2004 08:57:04 -0700
This WNPP bug was tagged "fixed" rather than closed properly.  This might
be because your sponsor uploaded the package in a wrong way, or because
your upload was mistakenly recognizes as an NMU.  Please take this into
account in the future, and do close WNPP bugs properly.

-- 
Martin Michlmayr
http://www.cyrius.com/



Message #56 received at 210595-done@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 210595-done@bugs.debian.org
Subject: Please close WNPP bugs properly
Date: Fri, 31 Dec 2004 08:57:07 -0700
This WNPP bug was tagged "fixed" rather than closed properly.  This might
be because your sponsor uploaded the package in a wrong way, or because
your upload was mistakenly recognizes as an NMU.  Please take this into
account in the future, and do close WNPP bugs properly.

-- 
Martin Michlmayr
http://www.cyrius.com/



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 10:46:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.